{% extends 'base.html' %}

{% block title %}View Attendance {% endblock %}

{% block content %}
    <br><br><br><br><br><br>
<head>
    <style media="screen">
        a:link {
            text-decoration: none;
        }

        .note {
            text-align: center;
            height: 80px;
            background: -webkit-linear-gradient(left, #343a40, #607d8b);
            color: #fff;
            font-weight: bold;
            line-height: 80px;
        }

        .form-content {
            padding: 5%;
            border: 1px solid #ced4da;
            margin-bottom: 2%;
        }

        .form-control {
            border-radius: 1.5rem;
        }

        .btnSubmit {
            border: none;
            border-radius: 1.5rem;
            padding: 1%;
            width: 20%;
            cursor: pointer;
            background: #4caf50;
            color: #fff;
        }
    </style>

    <link href="//maxcdn.bootstrapcdn.com/bootstrap/4.1.1/css/bootstrap.min.css" rel="stylesheet" id="bootstrap-css">
    <script src="//maxcdn.bootstrapcdn.com/bootstrap/4.1.1/js/bootstrap.min.js"></script>
    <script src="//cdnjs.cloudflare.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>

</head>
<head>
    <style media="screen">
        a:link {
            text-decoration: none;
        }

        .note {
            text-align: center;
            height: 80px;
            background: -webkit-linear-gradient(left, #343a40, #607d8b);
            color: #fff;
            font-weight: bold;
            line-height: 80px;
        }

        .form-content {
            padding: 5%;
            border: 1px solid #ced4da;
            margin-bottom: 2%;
        }

        .form-control {
            border-radius: 1.5rem;
        }

        .btnSubmit {
            border: none;
            border-radius: 1.5rem;
            padding: 1%;
            width: 20%;
            cursor: pointer;
            background: #4caf50;
            color: #fff;
        }
    </style>

    <link href="//maxcdn.bootstrapcdn.com/bootstrap/4.1.1/css/bootstrap.min.css" rel="stylesheet" id="bootstrap-css">
    <script src="//maxcdn.bootstrapcdn.com/bootstrap/4.1.1/js/bootstrap.min.js"></script>
    <script src="//cdnjs.cloudflare.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>

</head>
<form method="post">
    {% csrf_token %}
    <div class="container register-form">
        <div class="form">
            <div class="note">
                <p>PLEASE ENTER DATE FOR ATTENDANCE</p>
            </div>
            <div class="form-content">
                <div class="row">
                    <div class="col-md-12">
                        <div class="form-group d-flex flex-column align-items-center">
                            <!-- Date Picker Input Field -->
                            <input class="form-control" type="date" name="attendance_date" required><br><br>

                            <!-- Submit Button -->
                            <p><a class="btn btn-secondary" href="{% url 'student-attendance-view' %}">Submit</a></p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</form>

{% endblock %}